.newsList .linkButton {
	display: block;
	font-size: 18px;
	color: #fff;
	text-align: center;
	padding: 0.3em 0;
	text-decoration: none;
	
	background:#62a804;	
}
.newsList .linkButton:hover {
	background:#53c6ee;
}

/*General*/
.newsList {
	
}
.newsList .newsItem {
	margin: 0 0 2em 0;
	padding-bottom:20px;
	border-bottom:1px solid #93d501;
}
.newsList .newsItem:after {
	content: "";
	display: block;
	clear: both;
}
.newsList .newsTitle {
	margin: 0.5em 0;
}
.newsList .newsTitle a {
	font-size: 19px;
	text-decoration: none;
}
.newsList .newsTitle a:hover {
	text-decoration: underline;
}

.newsList .newsDate {
	display: inline-block;
	padding-left: 1.2em;
	width: 90px;
	background: url('../pics/news-clock.png') no-repeat 0 0.4em;
}

.newsList .newsSource {
	display: inline-block;
	margin-right: 2em;
	padding-left: 1.2em;
	color: #999;
	background: url('../pics/news-person.png') no-repeat 0 0.4em;
}


.newsList .newsText {
	margin: 0.5em 0;
}


@media all and (max-width: 479px) {
	.newsList .newsImage {
		margin: 0.5em 0;
	}
	.newsList .newsImage img {
		position: relative;
		margin: 0 auto;
		display: block;
	}
	.newsList .newsTitle {
		padding: 0 0.5em;
	}
	.newsList .newsText {
		padding: 0 0.5em;
	}
	.newsList .newsDetails .newsSource {
		margin-left: 0.5em;
	}
}


@media all and (min-width: 480px) {
	.newsList .newsImage {
		max-width: 140px;
		float: left;
		margin: 0 1em 1em 0;
	}
	.newsList .newsReadMore {
		width: 30%;
		float: right;
		clear: both;
		margin-top: 2em;
	}
}



